رفتن به مطلب

برای شروعی حرفه ای آماده اید ؟!

سایت ساز IPSنسخه ۴/۴/۱۰
فارسی ساز IPS ۴.۴بیلد ۵
تاریخ هجری شمسینسخه ۴.۷.۳

توجه کنید برای دانلود فایل های اختصاصی باید سایت خود را ثبت کنید. اطلاعات بیشتر.

جستجو در
  • تنظیمات بیشتر ...
نمایش نتایجی که شامل ...
جستجو در ...

پست های پیشنهاد شده

با سلام

بنده سایتمو آپدیت کردم طبق اموزشی که توی انجمن بود فایلا رو اپلود کردم
ولی وقتی میخام بزنم  admin/upgrade    

با خطای خطایی رخ داده است (خطا 500) مواجه میشم
لطفا راهنمایی کنید برای حل این مشکل چکار کنم؟

مخفی کننده

 

Fatal error: Uncaught ErrorException: Class IPS\Request could not be loaded. Ensure it has been properly prefixed with an underscore and is in the correct namespace. in /home/vol9_6/html-5.ir/5liht_22668385/roman.html-5.ir/htdocs/init.php:438 Stack trace: #0 [internal function]: IPS\IPS::errorHandler(256, 'Class IPS\\Reque...', '/home/vol9_6/ht...', 438, Array) #1 /home/vol9_6/html-5.ir/5liht_22668385/roman.html-5.ir/htdocs/init.php(438): trigger_error('Class IPS\\Reque...', 256) #2 [internal function]: IPS\IPS::autoloader('IPS\\Request') #3 /home/vol9_6/html-5.ir/5liht_22668385/roman.html-5.ir/htdocs/system/Session/Front.php(44): spl_autoload_call('IPS\\Request') #4 /home/vol9_6/html-5.ir/5liht_22668385/roman.html-5.ir/htdocs/system/Dispatcher/Standard.php(319): IPS\Session\_Front::loggedIn() #5 [internal function]: IPS\Dispatcher\_Standard->__destruct() #6 {main} thrown in /home/vol9_6/html-5.ir/5liht_22668385/roman.html-5.ir/htdocs/init.php on line 438

سپاس

ویرایش شده توسط صائب کوهپایه

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 3 ساعت قبل، وحید نامنی گفته است :

با سلام

وقت بخیر

یکی از فایل های IPS صدمه دیده. دوباره IPS رو دانلود و Extract کنید.

سلام
سپاس گذارم بابت راهنمایی
ولی متاسفانه اخرین نسخه درج شده توی انجمن رو دانلود و جایگزین کردم بصورت کامل
باز هم همین ارور پابرجا هست

 

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

با سلام

ممنون بابت راهنمایی
ولی متاسفانه این نسخه هم امتحان کردم اما بازم همون ارور پابرجاست

من از این هاست رایگان استفاده می کنم نسخه قبلی که نصب بود عالی بود و هیچ مشکلی نداشت ای کاش اپدیت نکرده بودم
جاهای مختلف مطالعه کردم نوشته بودن از این نسخه هست که باگ داره ولی من نسخه 4.4.1 هم تست کردم و باز همین مشکل بود
باز توی انجمن یه جستوجو کردم دیدم جایی نوشته که برای IPS نسخه های 4.4 نیاز به php  7.1 هست
ولی من php ای که دارم بالاترنی نسخه PHP Version 7.0.19  هست

مخفی کننده

با مشخصاتی که بالا درج شده
الان میخاستم بدونم باید چه نسخه ای بریزم  و اگر امکانش هست بهم بدیدش تا بریزمش سایت باز بالا بیاد
سپاس گزارم

ویرایش شده توسط صائب کوهپایه

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

دانلود نسخه های IPS 4.3

PHP Version 7.0.19

ممنون بابت راهنمایی
با نصب نسخه های پایین تر از 4.4 مشکل حل شد سپاس گزارم

ویرایش شده توسط صائب کوهپایه

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

به گفتگو بپیوندید

هم اکنون می توانید مطلب خود را ارسال نمایید و بعداً ثبت نام کنید. اگر حساب کاربری دارید، برای ارسال با حساب کاربری خود اکنون وارد شوید .
توجه: مطلب ارسالی شما پس از تایید مدیریت برای همه قابل رویت خواهد بود.

مهمان
ارسال پاسخ به این موضوع ...

×   شما در حال چسباندن محتوایی با قالب بندی هستید.   حذف قالب بندی

  تنها استفاده از 75 اموجی مجاز می باشد.

×   لینک شما به صورت اتوماتیک جای گذاری شد.   نمایش به صورت لینک

×   محتوای قبلی شما بازگردانی شد.   پاک کردن محتوای ویرایشگر

×   شما مستقیما نمی توانید تصویر خود را قرار دهید. یا آن را اینجا بارگذاری کنید یا از یک URL قرار دهید.


  • کاربران آنلاین در این صفحه   0 کاربر

    هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.

×
×
  • اضافه کردن...